<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">Меню</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">Головна</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="about.html">Про мене</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Хоббі
                    </a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" href="music.html">Музика</a></li>
                        <li><a class="dropdown-item" href="dance.html">Танці</a></li>
                        <li><hr class="dropdown-divider"></li>
                        <li><a class="dropdown-item" href="blogging.html">Блогерство</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled">Секрет</a>
                </li>
            </ul>
            <form class="d-flex" role="search">
                <input class="form-control me-2" type="search" placeholder="Пошук" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Пошук</button>
            </form>
        </div>
    </div>
</nav>


<div class="container text-center">
    <div class="row">
        <div class="col">
            <p>Зоряна - цікава та творча особистість, яка віддана своїм улюбленим заняттям. Окрім музики, танців та блогерства, Зоряна також захоплюється багатьма іншими різноманітними речами, однією з яких є навчання у відомій Академії ШАГ.</p>

            <p>Академія ШАГ - це престижний освітній заклад, який пропонує найкращу освіту в галузі танців та шоу-бізнесу. Зоряна має великий талант у танцях та відмінні навички, а також безсумнівний потенціал для досягнення успіхів у цій галузі.</p>

            <p>Зараз Зоряна активно навчається у Академії ШАГ, де отримує відмінну підготовку від професіоналів цієї галузі. Вона не тільки займається танцями, але також вивчає теорію музики, історію танцю, техніку виконання та багато іншого, що робить її однією з найталановитіших учениць Академії.</p>

            <p>Ми впевнені, що майбутнє для Зоряни дуже світле, і вона зможе досягнути всього, що захоче, завдяки своїм талантам та великій працездатності. Ми будемо слідкувати за її успіхами та бажаємо їй всього найкращого у майбутньому!</p>
        </div>
    </div>
</div>

</body>
</html>